uuid: 946b2739-def6-4844-9708-d8a5a8ddbf2f
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
_core:
  default_config_hash: 9-tHG4Bq5DtszZljPpHK00gzugQAl_Evd-gaNG-Tq_g
id: paragraph.localgov_contact_other_social
field_name: localgov_contact_other_social
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
